.adblock {
	background-image: url('images/up.jpg');
	background-color: transparent;
	background-position: center top;
	width: 100%;
	text-align: center;
	padding: 20px;
}
.adblock .container {
	position: relative;
}
.adblock .title {
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
}
.adblock .description {
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
}
.adblock .close-btn {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -9.5px;
	background: url('images/close.png') no-repeat scroll 0 0 transparent;
	width: 19px;
	height: 19px;
	display: block;
	cursor: pointer;
}